'use strict';

const Secret = Symbol('Application#secret');

module.exports = {
  get secret() {
    if (!this[Secret]) {
      this[Secret] = null;
    }
    return this[Secret];
  },
  set secret(val) {
    this[Secret] = val;
  },
};
